English | Deutsch | Español | Português
 Benutzerkennung:
 Passwort:
Registrieren
 About:   Dediziert  | Erweitert  | Standard  | Wiederkehrend  | Risikolos  | Desktop  | Basis  | Einmalig  | Sicherheits Siegel  | FAQ
  Preis/Funktionszusammenfassung  | Bestellen  | Neue Anfälligkeiten  | Vertraulichkeit  | Anfälligkeiten Suche
 Anfälligkeitssuche        Suche in 95248 CVE Beschreibungen
und 52540 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.57842
Kategorie:Gentoo Local Security Checks
Titel:Gentoo Security Advisory GLSA 200606-30 (kiax)
Zusammenfassung:Gentoo Security Advisory GLSA 200606-30 (kiax)
Beschreibung:Description:
The remote host is missing updates announced in
advisory GLSA 200606-30.

A security vulnerability in the iaxclient library could lead to the
execution of arbitrary code by a remote attacker.

Solution:
All Kiax users should upgrade to the latest version:

# emerge --sync
# emerge --ask --oneshot --verbose '>=net-misc/kiax-0.8.5_p1'

https://secure1.securityspace.com/smysecure/catid.html?in=GLSA%20200606-30
http://bugs.gentoo.org/show_bug.cgi?id=136099

CVSS Score:
6.4

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:N

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2006-2923
Bugtraq: 20060609 CORE-2006-0327: IAXclient truncated frames vulnerabilities (Google Search)
http://www.securityfocus.com/archive/1/archive/1/436638/100/0/threaded
http://www.coresecurity.com/common/showdoc.php?idx=548&idxseccion=10
http://www.gentoo.org/security/en/glsa/glsa-200606-30.xml
BugTraq ID: 18307
http://www.securityfocus.com/bid/18307
http://www.vupen.com/english/advisories/2006/2286
http://www.vupen.com/english/advisories/2006/2284
http://www.vupen.com/english/advisories/2006/2285
http://www.vupen.com/english/advisories/2006/2180
http://secunia.com/advisories/20466
http://secunia.com/advisories/20623
http://secunia.com/advisories/20560
http://secunia.com/advisories/20567
http://secunia.com/advisories/20900
XForce ISS Database: iaxclient-truncated-frame-bo(27047)
http://xforce.iss.net/xforce/xfdb/27047
CopyrightCopyright (c) 2007 E-Soft Inc. http://www.securityspace.com

Dies ist nur einer von 52540 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.

Registrierung eines neuen Benutzers
Email:
Benutzerkennung:
Passwort:
Bitte schicken Sie mir den monatlichen Newsletter, der mich über die neuesten Services, Verbesserungen und Umfragen informiert.
Bitte schicken Sie mir eine Anfälligkeitstest Benachrichtigung, wenn ein neuer Test hinzugefügt wird.
   Datenschutz
Anmeldung für registrierte Benutzer
 
Benutzerkennung:   
Passwort:  

 Benutzerkennung oder Passwort vergessen?
Email/Benutzerkennung:




Startseite | Über uns | Kontakt | Partnerprogramme | Developer APIs | Datenschutz | Mailinglisten | Missbrauch
Sicherheits Überprüfungen | Verwaltete DNS | Netzwerk Überwachung | Webseiten Analysator | Internet Recherche Berichte
Web Sonde | Whois

© 1998-2016 E-Soft Inc. Alle Rechte vorbehalten.